prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: adplug
Description: A free AdLib sound player library
URL: http://adplug.github.io
Version: 2.3.3
Requires: libbinio >= 1.4
Libs: -Wl,-R${libdir} -L${libdir} -ladplug
CFlags: -I${includedir}
